> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mf-atlas.space/llms.txt
> Use this file to discover all available pages before exploring further.

# List bank accounts



## OpenAPI

````yaml /openapi.yaml get /api/investors/v1/:id/bank-accounts
openapi: 3.0.3
info:
  title: MF Atlas API
  version: 1.0.0
servers:
  - description: Sandbox
    url: https://api-sandbox.mf-atlas.space
  - description: Production
    url: https://api.mf-atlas.space
security: []
paths:
  /api/investors/v1/:id/bank-accounts:
    get:
      tags:
        - investors
      summary: List bank accounts
      parameters:
        - description: ''
          in: path
          name: id
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  account_no:
                    type: string
                  account_type:
                    type: string
                  id:
                    type: string
                  ifsc:
                    type: string
                  is_default:
                    type: boolean
                  status:
                    type: string
                type: object
          description: Bank accounts

````